unit_info["ms"] = {
    "title"    : _("ms"),
    "description" : _("Timespan or Duration in ms"),
    "symbol"   : _("ms"),
    "render"   : lambda v: metric_number_with_precision(v, drop_zeroes=True),
    "stepping" : "integer", # for vertical graph labels
}

metric_info["citrix_sdwan_wanlinks_bowt"] = {
    "title" : _("Best one-way time in ms"),
    "unit"  : "ms",
    "color" : "#cc00ff",
}

graph_info["citrix_sdwan_wanlinks_bowt"] = {
    "title"   : _("Best one-way time in ms"),
    "metrics" : [
        ( "citrix_sdwan_wanlinks_bowt", "area" ),
    ]
}
