metric_info["citrix_sdwan_wanlinks_packets_received"] = {
    "title" : _("Total Packets Received"),
    "unit"  : "count",
    "color" : "#00c0ff",
}

graph_info["citrix_sdwan_wanlinks_packets_received"] = {
    "title"   : _("Total Packets Received"),
    "metrics" : [
        ( "citrix_sdwan_wanlinks_packets_received", "area" ),
    ]
}

metric_info["citrix_sdwan_wanlinks_packets_lost"] = {
    "title" : _("Total Packets Lost"),
    "unit"  : "count",
    "color" : "#0080c0",
}

graph_info["citrix_sdwan_wanlinks_packets_lost"] = {
    "title"   : _("Total Packets Lost"),
    "metrics" : [
        ( "citrix_sdwan_wanlinks_packets_lost", "area" ),
    ]
}

perfometer_info.append({
    "type": "dual",
    "perfometers": [
        {
            "type"          : "logarithmic",
            "metric"        : "citrix_sdwan_wanlinks_packets_received",
            "half_value"    : 5000000,
            "exponent"      : 5,
        },
        {
            "type"          : "logarithmic",
            "metric"        : "citrix_sdwan_wanlinks_packets_lost",
            "half_value"    : 5000000,
            "exponent"      : 5,
        },
    ],
})
